<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'de', version '2.6'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klicken Sie auf den Link \'{$a}\', um die Datei herunterzuladen.';
$string['clicktoopen2'] = 'Klicken Sie auf den Link \'{$a}\', um die Datei anzuzeigen.';
$string['configdisplayoptions'] = 'Wählen Sie alle Optionen aus, die voreingestellt verfügbar sein sollen. Bestehende Einstellungen werden nicht geändert. Für eine Mehrfachauswahl drücken Sie die Taste \'strg\' oder \'cmd\'.';
$string['configframesize'] = 'Wenn eine Webseite oder eine hochgeladene Datei in einem Frame angezeigt wird, dann ist dieser Wert die Höhe (in Pixeln) des Top-Frames mit der Navigation';
$string['configparametersettings'] = 'Stellen Sie hier die Standardwerte für die Formularparameter beim Anlegen neuer Arbeitsmaterialien ein, die später individuell angepasst werden können.';
$string['configpopup'] = 'Soll ein neues Arbeitsmaterial in einem Popup-Fenster angezeigt werden, falls dies überhaupt möglich ist?';
$string['configpopupdirectories'] = 'Sollen Verzeichnislinks in Popup-Fenstern angezeigt werden?';
$string['configpopupheight'] = 'Welche Höhe sollen Popup-Fenster haben?';
$string['configpopuplocation'] = 'Sollen Popup-Fenster die Adressleiste anzeigen?';
$string['configpopupmenubar'] = 'Sollen Popup-Fenster die Menüleiste zeigen?';
$string['configpopupresizable'] = 'Soll die Größe von Popup-Fenstern veränderbar sein?';
$string['configpopupscrollbars'] = 'Sollen Popup-Fenster scrollbar sein?';
$string['configpopupstatus'] = 'Sollen Popup-Fenster eine Statusleiste haben?';
$string['configpopuptoolbar'] = 'Sollen Popup-Fenster die Toolbar anzeigen?';
$string['configpopupwidth'] = 'Welche Breite sollen Popup-Fenster  haben?';
$string['contentheader'] = 'Inhalt';
$string['displayoptions'] = 'Mögliche Anzeigeoptionen';
$string['displayselect'] = 'Anzeigen';
$string['displayselect_help'] = 'Die Darstellung des verlinkten Inhalts hängt von verschiedenen Faktoren ab:
* gewählte Einstellung
* Dateityp auf den verlinkt wird
* Browser des Nutzers, der die Seite aufruft

Folgende Einstelloptionen sind möglich:

* Automatisch - Die beste Anzeigeoption für die Datei wird automatisch ausgewählt
* Eingebettet - Die Datei wird innerhalb der Seite unterhalb der Navigationsleiste angezeigt, zusammen mit der Dateibeschreibung und allen Blöcken
* Download erzwingen - Die Datei wird zum Download angeboten
* Öffnen - Die Datei wird alleine im Browserfenster angezeigt
* Als Popup - Die Datei wird in einem Popup-Fenster ohne Menüs und ohne Adressleiste angezeigt
* Im Frame - Die Datei wird in einem Frame unterhalb der Navigationsleiste angezeigt, zusammen mit der Dateibeschreibung
* Neues Fenster - Die Datei wird in einem neuen Browserfenster mit Menüs und mit Adressleiste angezeigt';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Wählen Sie die Anzeigeart, aber leider sind nicht alle Arten für alle Dateien sinnvoll.';
$string['dnduploadresource'] = 'Als Datei einbinden';
$string['encryptedcode'] = 'Verschlüsselter Code';
$string['filenotfound'] = 'Datei nicht gefunden';
$string['filterfiles'] = 'Filter für den Dateiinhalt benutzen';
$string['filterfilesexplain'] = 'Wählen Sie bitte die Art der Filterung von Dateiinhalten aus. Beachten Sie, dass dies Probleme mit Flash- und JavaApplets verursachen könnte. Stellen Sie sicher, dass alle Textdateien in der Kodierung utf-8 vorliegen.';
$string['filtername'] = 'Auto-Verlinkung zum Material';
$string['forcedownload'] = 'Download erzwingen';
$string['framesize'] = 'Framegröße';
$string['legacyfiles'] = 'Migration einer alten Kursdatei';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Beendet';
$string['modulename'] = 'Datei';
$string['modulename_help'] = 'Wenn ein Lernmaterial als Datei vorliegt, kann es einfach in den Kurs eingebunden werden. Achten Sie darauf, dass Ihre Teilnehmer/innen die genutzten Dateiformate auch öffnen können.

Tipp: Wenn Sie mehrere zusammenhängende HTML-Dateien als Lerninhalt nutzen wollen, packen Sie alles als ZIP-Datei zusammen und laden es in den Kurs hoch. Entpacken Sie dort die ZIP-Datei wieder und markieren Sie die Startseite (oft: index.html) als Hauptdatei im Menü hinter dem Dateinamen.';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Dateien';
$string['neverseen'] = 'Arbeitsmaterial nie angesehen';
$string['notmigrated'] = 'Dieser veraltete Ressourcetyp ({$a}) wurde bisher noch nicht migriert.';
$string['optionsheader'] = 'Optionen';
$string['page-mod-resource-x'] = 'Jede Dateiseite';
$string['pluginadministration'] = 'Datei-Administration';
$string['pluginname'] = 'Datei';
$string['popupheight'] = 'Höhe des Popups (Pixel)';
$string['popupheightexplain'] = 'Standardhöhe von Popup-Fenstern festlegen';
$string['popupresource'] = 'Das Material erscheint in einem Popup-Fenster.';
$string['popupresourcelink'] = 'Falls es nicht klappt, klicken Sie hier: {$a}';
$string['popupwidth'] = 'Breite des Popups (Pixel)';
$string['popupwidthexplain'] = 'Standardbreite von Popup-Fenstern festlegen';
$string['printintro'] = 'Beschreibung anzeigen';
$string['printintroexplain'] = 'Beschreibung unterhalb des Inhalts anzeigen? Einige Anzeigetypen können die Beschreibung nicht anzeigen, selbst wenn diese Option aktiviert ist.';
$string['resource:addinstance'] = 'Neue Datei hinzufügen';
$string['resource:exportresource'] = 'Material exportieren';
$string['resource:view'] = 'Material anzeigen';
$string['resourcecontent'] = 'Dateien und Verzeichnisse';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['selectmainfile'] = 'Bitte wählen Sie die Datei durch einen Klick auf das Icon neben dem Dateinamen aus';
$string['showsize'] = 'Größe anzeigen';
$string['showsize_desc'] = 'Dateigröße auf Kursseite anzeigen';
$string['showsize_help'] = 'Zeigt die Dateigröße neben dem Link zur Datei an., z.B. 3,1 MB.
Wenn zu einem Arbeitsmaterial mehrere Dateien gehören wird die Gesamtgröße aller Dateien angezeigt.';
$string['showtype'] = 'Typ anzeigen';
$string['showtype_desc'] = 'Zeigt den Dateityp (z.B. Word-Datei) auf der Kursseite an.';
$string['showtype_help'] = 'Zeigt den Dateityp neben dem Link zur Datei an (z.B. Word-Datei). Falls mehrere Dateien zu einem Arbeitsmaterial gehören wird der Typ der ersten Datei angezeigt. Ist der Dateityp nicht bekannt, wird nichts angezeigt.';
